

/* 광고안내 */
.s_times_title {border-left:#595959 5px solid; padding:0px 10px 0px 10px; margin-top:46px;  font-size:18px;line-height:20px; margin-bottom:10px; display:block;}
.s_times_strong{font-weight:bold;font-size:12pt;}
.s_times_p{margin:20px 0px 50px;line-height:23px;}
.s_ad_table{width:100%;text-align:center;border-bottom:1px solid #dddddd;margin:8px 0px 50px;font-size:12pt;}
.s_ad_table td{padding:8px 0px;}
.s_ad_td{background:#dddddd;}
.s_ad_td2{border-bottom:1px solid #dddddd;}
.s_ad_table2{width:100%;margin-top:10px;line-height:30px;}
.s_ad_td3{width:100px;}
/* 제휴및제안  */
.s_business_h4{font-weight:100; padding-top: 30px; padding-bottom:30px;border-bottom:1px solid #dddddd;line-height:23px; }
/* 개인정보 취급방침 */
.s_privacy_h4{font-weight:100;padding-top: 30px; padding-bottom:30px; border-bottom:1px solid #dddddd;line-height:23px; }
.s_privacy_p{margin:30px 0px 30px;padding-bottom:30px;line-height:23px;border-bottom:1px solid #dddddd}s_times_title